# yoga-layout-prebuilt [![Build Status](https://travis-ci.org/vadimdemedes/yoga-layout-prebuilt.svg?branch=master)](https://travis-ci.org/vadimdemedes/yoga-layout-prebuilt)

> Prebuilt [yoga-layout](https://github.com/facebook/yoga) package


## Install

```
$ npm install yoga-layout-prebuilt
```


## Usage

```js
import Yoga from 'yoga-layout-prebuilt';
// Same as if imported from yoga-layout
```


## License

MIT © [Vadim Demedes](https://github.com/vadimdemedes/yoga-layout-prebuilt)
